[WPE][GTK] Bump minimum versions of GLib, GTK, libsoup, ATK, GStreamer, and Cairo
[WebKit-https.git] / Tools / TestWebKitAPI / glib / WebKitGLib / WebKitTestServer.cpp
2019-06-21 mcatanzaro@igalia.com[WPE][GTK] Bump minimum versions of GLib, GTK, libsoup...
2019-01-09 mcatanzaro@igalia.com[WPE][GTK] Purge use of g_assert() under TestWebKitAPI
2018-02-05 carlosgc@webkit.org[SOUP] WebSockets must use system proxy settings
2017-06-22 carlosgc@webkit.org[GTK] Move WebKit2 GLib API tests to glib directories